=== debian/changelog ===
tempest-horizon (0.0.1+git.2018.01.24.a23f4074fd-2) unstable; urgency=medium

  * Add python3-bytes-vs-string-in-test_dashboard_basic_ops.py.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jun 2018 23:06:14 +0200

tempest-horizon (0.0.1+git.2018.01.24.a23f4074fd-1) unstable; urgency=low

  * Initial packaging (Closes: #897413).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 May 2018 10:59:14 +0200
