## tempest-horizon 1.0.0

=== debian/changelog ===
tempest-horizon (1.0.0-4) unstable; urgency=medium

  * Uploading to unstable

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 May 2020 00:44:32 +0200

tempest-horizon (1.0.0-3) experimental; urgency=medium

  * Transition to horizon-tempest-plugin instead of python3-tempest-horizon for
    consistency with the other packages.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 May 2020 10:15:06 +0200

tempest-horizon (1.0.0-2) experimental; urgency=medium

  * Move the package to the tempest subproject.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 18:20:16 +0200

tempest-horizon (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to debhelper-compat 11.
  * Drop patch applied upstream:
    python3-bytes-vs-string-in-test_dashboard_basic_ops.py.patch
  * Do not install docs, they are gone from upstream sources.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
