=== debian/changelog ===
tempest-horizon (1.1.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090700).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:30:44 +0100

tempest-horizon (1.1.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1046402).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:19:22 +0200

tempest-horizon (1.1.0-3) unstable; urgency=medium

  * Drop python3-tempest-horizon transitional package (Closes: #1038312).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 09:24:19 +0200

tempest-horizon (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:06:42 +0200

tempest-horizon (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:23:04 +0200
